package com.ferienclub.custadmin.beans;

import java.util.Date;
import java.util.List;

public class Appointment {

	private String appointmentId, subject, category;
	private List users;
	private int duration;
	private Date datetime;
	private User leadingUser;
	private Place place;
	
	public User getLeadingUser() {
		return leadingUser;
	}
	public void setLeadingUser(User leadingUser) {
		this.leadingUser = leadingUser;
	}
	public Place getPlace() {
		return place;
	}
	public void setPlace(Place place) {
		this.place = place;
	}
	public String getAppointmentId() {
		return appointmentId;
	}
	public void setAppointmentId(String appointmentId) {
		this.appointmentId = appointmentId;
	}
	public String getCategory() {
		return category;
	}
	public void setCategory(String category) {
		this.category = category;
	}
	public Date getDatetime() {
		return datetime;
	}
	public void setDatetime(Date datetime) {
		this.datetime = datetime;
	}
	public int getDuration() {
		return duration;
	}
	public void setDuration(int duration) {
		this.duration = duration;
	}
	public String getSubject() {
		return subject;
	}
	public void setSubject(String subject) {
		this.subject = subject;
	}
	public List getUsers() {
		return users;
	}
	public void setUsers(List users) {
		this.users = users;
	}
	
}
